        @media only screen and (min-width: 1601px) {}
        
        @media only screen and (min-width: 1801px) {}
        
        @media only screen and (min-width: 1901px) {}
        
        @media only screen and (min-width: 2001px) {}
        
        @media only screen and (min-width: 1601px) and (max-width: 1820px) {}
        
        @media only screen and (min-width: 1441px) and (max-width: 1600px) {}
        
        @media only screen and (min-width: 1367px) and (max-width: 1440px) {
            html {
                font-size: 56%;
            }
            body {
                font-size: 14px;
                line-height: 24px;
            }
            .banner-area {
                background: #fff url('../images/banner01.jpg') no-repeat;
                background-size: cover;
            }
            .modal-dialog {
                max-width: 840px;
                margin: 10.75rem auto;
            }
            .modal-body iframe {
                width: 100%;
                height: 480px;
            }
        }
        
        @media only screen and (min-width: 1281px) and (max-width: 1366px) {
            html {
                font-size: 56%;
            }
            body {
                font-size: 14px;
                line-height: 24px;
            }
            .modal-dialog {
                max-width: 840px;
                margin: 10.75rem auto;
            }
            .modal-body iframe {
                width: 100%;
                height: 480px;
            }
        }
        
        @media only screen and (min-width: 1025px) and (max-width: 1280px) {
            html {
                font-size: 56%;
            }
            body {
                font-size: 14px;
                line-height: 24px;
            }
            .main-menu-area ul {
                gap: 1.8rem;
            }
            .logo-area {
                max-width: 27.2rem;
            }
            .main-menu-area ul li a {
                font-size: 1.6rem;
            }
            .banner-upper-content a {
                display: block;
                width: 8rem;
            }
            .banner-upper-content h1 {
                font-size: 4.2rem;
            }
            .img-left-area img:nth-child(2) {
                width: 28rem;
            }
            .campus-upper-content {
                gap: 2.4rem;
            }
            .headings h2 {
                font-size: 4.8rem;
            }
            .modal-dialog {
                max-width: 840px;
                margin: 10.75rem auto;
            }
            .modal-body iframe {
                width: 100%;
                height: 480px;
            }
        }
        
        @media only screen and (min-width: 964px) and (max-width: 1024px) {
            html {
                font-size: 52%;
            }
            body {
                font-size: 14px;
                line-height: 24px;
            }
            .banner-upper-content a {
                display: block;
                width: 8rem;
            }
            .banner-upper-content h1 {
                font-size: 4.2rem;
            }
            .img-left-area {
                flex-direction: column;
            }
            .campus-upper-content {
                gap: 2.4rem;
            }
            .modal-dialog {
                max-width: 840px;
                margin: 10.75rem auto;
            }
            .modal-body iframe {
                width: 100%;
                height: 480px;
            }
        }
        
        @media only screen and (min-width: 768px) and (max-width: 963px) {
            html {
                font-size: 52%;
            }
            body {
                font-size: 14px;
                line-height: 24px;
            }
            .barr,
            .mobileMenu {
                display: none;
            }
            .social-area {
                max-width: 20rem;
            }
            .main-menu-area ul {
                gap: 1rem;
            }
            .main-menu-area ul li a {
                gap: 0.6rem;
                font-size: 1.3rem;
            }
            .main-menu-area ul li a span {
                width: 2.2rem;
            }
            .main-menu-area ul li a span img {
                width: 100%;
            }
            .main-menu-area ul li a img {
                width: 84%;
            }
            .logo-area {
                position: relative;
                width: 26.6rem;
                max-width: 33.2rem;
            }
            .banner-upper-content .container {
                flex-direction: column-reverse;
                gap: 2.4rem;
                align-items: center;
                justify-content: center;
            }
            .banner-upper-content a {
                display: block;
                width: 8rem;
            }
            .tabBox {
                height: 7rem;
                font-size: 1.6rem;
            }
            .banner-upper-content h1 {
                font-size: 3.2rem;
            }
            .campus-upper-content {
                gap: 1.6rem;
            }
            /* -------------------------------- */
            .courses-offer-area {
                padding: 2.4rem 0;
            }
            .course-box {
                max-width: 95%;
            }
            .course-txt h3 {
                font-size: 1.6rem;
            }
            .right-area-content,
            .img-left-area {
                max-width: 100%;
            }
            .img-left-area {
                flex-direction: column;
                max-width: 40%;
            }
            .headings h2 {
                font-size: 3.8rem;
            }
            .headings p {
                font-size: 1.4rem;
            }
            .img-left-area img {
                width: 100%;
            }
            .numbering-content-area {
                flex-wrap: wrap;
                gap: 2.4rem;
            }
            .numberBx {
                max-width: 47%;
            }
            .numberBx h2 {
                font-size: 4.2rem;
            }
            .numberBx p {
                font-size: 1.8rem;
            }
            /* -------------------------- */
            h2.mob {
                display: none;
                font-size: 3.8rem;
                margin-bottom: 2.5rem;
            }
            ul#tabs-nav {
                margin: 0;
            }
            .discover-left-content {
                max-width: 40%;
            }
            .discover-right-content,
            .campus-left-area,
            .campus-right-area,
            .lower-left,
            .lower-right,
            .stu-left,
            .stu-right {
                max-width: 100%;
            }
            .discover-right-content h2 {
                margin-bottom: 1.6rem;
                font-size: 3.4rem;
            }
            .description-area h3 {
                font-size: 2.6rem;
            }
            .deskTp {
                display: block;
            }
            .inner-tab-content {
                flex-direction: column-reverse;
            }
            .description-area,
            .imgs-area {
                max-width: 100%;
                height: auto;
            }
            .campus-highlight-area .headings {
                margin-bottom: 2.5rem;
            }
            .lower-right {
                padding: 2.6rem;
            }
            .student-support-area .headings {
                margin-bottom: 2.4rem;
            }
            .student-lower .tabBox {
                max-width: 100%;
                height: auto;
                margin-top: 1.6rem;
                padding: 1.6rem;
            }
            .student-lower .tabBox h3 {
                font-size: 1.8rem;
            }
            .student-lower .tabBox p {
                font-size: 1.6rem;
            }
            .txt h3 {
                font-size: 2rem;
            }
            .principal-upper .stu-left {
                max-width: 38rem;
            }
            .principal-upper .stu-right {
                max-width: calc(100% - 38rem);
            }
            .inner-page-right {
                max-width: 30rem;
            }
            /* .inner-page-left {
                width: 100%;
                max-width: calc(100% - 33.2rem);
            } */
            .inner-page-content .container:has(.inner-page-right) .inner-page-left {
                max-width: calc(100% - 33.2rem);
            }
            .inner-page-content {
                padding: 4.2rem 0;
            }
            .inner-page-left .headings h2 {
                font-size: 4.2rem;
            }
            .headings h3 {
                font-size: 3.6rem;
            }
            .headings h4 {
                font-size: 3.2rem;
            }
            .inner-page-area {
                background-position: center;
            }
            .mxwdth {
                max-width: 28rem;
            }
            .ft-btm-content.mxwdth img {
                width: 100%;
            }
            .ft-btm-content h3 {
                font-size: 2rem;
            }
            .ft-btm-content h5 {
                font-size: 1.4rem;
            }
            .mega-menuBx {
                padding: 1.8rem;
                gap: 2.2rem;
            }
            .mega_menu_item ul li a .imgBx {
                width: 6rem;
                height: 6rem;
            }
            .menuCintent {
                width: calc(100% - 7.2rem);
                position: relative;
            }
        }
        
        @media only screen and (max-width: 767px) {
            html {
                font-size: 52%;
            }
            body {
                font-size: 14px;
                line-height: 24px;
            }
            /* .header-sections {
                display: none;
            } */
            .top-content::after {
                width: 50%;
            }
            .upper-menu-area,
            .main-menu-area {
                display: none;
            }
            .logo-area {
                position: relative;
                width: 26.6rem;
                max-width: 33.2rem;
            }
            .top-inner-content {
                width: 50%;
            }
            .top-content .container {
                display: flex;
            }
            .callBtn {
                position: relative;
                width: 50%;
                display: flex;
                justify-content: flex-end;
                align-items: center;
            }
            .callBtn a {
                font-weight: 700;
                display: flex;
                align-items: center;
                gap: 1.4rem;
            }
            .callBtn a span {
                display: flex;
                width: 28px;
                height: 28px;
                border-radius: 100%;
                background: #2196f3;
                font-size: 1.4rem;
                color: #fff;
                justify-content: center;
                align-items: center;
            }
            .barr {
                display: flex;
                width: 32px;
                height: 32px;
                background: #2196f3;
                font-size: 1.8rem;
                color: #fff;
                justify-content: center;
                align-items: center;
            }
            .mobileMenu {
                position: absolute;
                z-index: 2;
                background: #fff;
                width: 100%;
                padding: 2.4rem;
                height: calc(100vh - 14.8rem);
                display: none;
                overflow: auto;
            }
            .mobileMenu ul {
                position: relative;
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                width: 100%;
                justify-content: flex-end;
                gap: 2.8rem;
            }
            .mobileMenu ul li {
                width: 100%;
            }
            .mobileMenu ul li a {
                display: flex;
                gap: 1.2rem;
                font-size: 1.8rem;
                font-family: var(--body-font-family);
                font-weight: 400;
                color: #0d0d25;
                justify-content: space-between;
                align-items: center;
            }
            .mobileDropdwon {
                display: none;
                margin-top: 1.6rem;
            }
            span.dn-arrow.rotate {
                transform: rotate(180deg);
                transition: all 0.5s;
            }
            .banner-upper-content .container {
                flex-direction: column-reverse;
                gap: 2.4rem;
                align-items: center;
                justify-content: flex-start;
                padding-bottom: 16rem;
            }
            .banner-upper-content a {
                display: block;
                width: 8rem;
            }
            .tabBox {
                height: 7rem;
                font-size: 1.6rem;
            }
            .banner-upper-content h1 {
                font-size: 2rem;
                text-align: center;
            }
            .plyBtn {
                width: 5rem;
                height: 5rem;
                position: absolute;
                right: 1.6rem;
                bottom: 9rem;
                display: none;
            }
            .plyBtn::after {
                width: 5rem;
                height: 5rem;
            }
            .plyBdr {
                width: 3.5rem;
                height: 3.5rem;
                border: 1px solid #ffffff;
            }
            .plyBdr img {
                width: 36%;
            }
            .plyBdr::after {
                width: 3.5rem;
                height: 3.5rem;
                border: 1px solid #ffffff;
            }
            .offer-content-area {
                flex-direction: column-reverse;
            }
            .discover-content {
                flex-direction: column;
            }
            .campus-upper-content,
            .campus-lower-content {
                flex-direction: column;
            }
            .student-lower {
                flex-wrap: wrap;
            }
            /* -------------------------------- */
            .courses-offer-area {
                padding: 2.4rem 0;
            }
            .course-box {
                max-width: 95%;
            }
            .course-txt h3 {
                font-size: 1.6rem;
            }
            .right-area-content,
            .img-left-area {
                max-width: 100%;
            }
            .img-left-area {
                flex-direction: column;
            }
            .headings h2 {
                font-size: 3.8rem;
            }
            .headings p {
                font-size: 1.4rem;
            }
            .img-left-area img {
                width: 100%;
            }
            .numbering-content-area {
                flex-wrap: wrap;
                gap: 2.4rem;
            }
            .numberBx {
                max-width: 47%;
            }
            .numberBx h2 {
                font-size: 4.2rem;
            }
            .numberBx p {
                font-size: 1.8rem;
            }
            /* -------------------------- */
            h2.mob {
                display: block;
                font-size: 3.8rem;
                margin-bottom: 2.5rem;
            }
            ul#tabs-nav {
                margin: 0;
            }
            .discover-left-content,
            .discover-right-content,
            .campus-left-area,
            .campus-right-area,
            .lower-left,
            .lower-right,
            .stu-left,
            .stu-right {
                max-width: 100%;
            }
            .deskTp {
                display: none;
            }
            .inner-tab-content {
                flex-direction: column-reverse;
            }
            .description-area,
            .imgs-area {
                max-width: 100%;
                height: auto;
            }
            .campus-highlight-area .headings {
                margin-bottom: 2.5rem;
            }
            .lower-right {
                padding: 2.6rem;
            }
            .student-support-area .headings {
                margin-bottom: 2.4rem;
            }
            .student-upper {
                flex-direction: column-reverse;
            }
            .student-lower .tabBox {
                max-width: 100%;
            }
            .txt h3 {
                font-size: 2rem;
            }
            .modal-body iframe {
                width: 100%;
                height: auto;
            }
            .absulte-logo {
                position: relative;
                bottom: 0;
                left: 0;
                width: 100%;
            }
            .principal-upper,
            .fotter-bottom {
                flex-direction: column;
            }
            .fotter-bottom {
                gap: 2.4rem;
            }
            .principal-upper .stu-right {
                width: 100%;
                max-width: 100%;
            }
            .page-title h2 {
                font-size: 3.2rem;
            }
            .inner-page-area {
                min-height: 20rem;
            }
            .inner-page-content {
                padding: 4.2rem 0;
            }
            .inner-page-content .container {
                flex-direction: column;
            }
            .inner-page-content .container:has(.inner-page-right) .inner-page-left {
                max-width: 100%;
            }
            .inner-page-left .headings h1 {
                font-size: 3.6rem;
            }
            .inner-page-left .headings h2 {
                font-size: 3.6rem;
            }
            .headings h3 {
                font-size: 3.2rem;
            }
            .headings h4 {
                font-size: 2.8rem;
            }
            .contentTxt p {
                font-size: 1.4rem;
            }
            .img-txt-content {
                flex-direction: column;
            }
            .img-content,
            .txt-content {
                max-width: 100%;
            }
            .inner-banner-Img img {
                width: 100%;
                min-height: 20rem;
            }
            .inner-page-banner,
            .page-navigation {
                min-height: 20rem;
            }
            .page-navigation {
                padding-bottom: 2.4rem;
            }
            .two-part-section {
                flex-direction: column;
            }
            .contact-content-area {
                flex-direction: column;
                margin-bottom: 3.2rem;
            }
            .contact_sec1_right,
            .contact_sec1_left {
                max-width: 100%;
            }
            .contact_sec1_left .headings {
                display: none;
            }
            .contact_sec1_left .contentTxt {
                padding: 1.6rem;
            }
            .contact_sec1_right .headings h2 {
                font-size: 3.2rem;
            }
            .section {
                padding: 6rem 0;
            }
            .contact-content-area.bgcolor.mob {
                flex-direction: column-reverse;
            }
            .contact_form {
                padding: 2.4rem;
            }
            .contact_details {
                min-height: auto;
                padding: 3.6rem;
            }
            .mobPlyBtn {
                position: relative;
                width: 100%;
                background: rgba(171, 216, 50, 0.8);
                border-radius: 1.6rem;
                display: flex;
                justify-content: center;
                align-items: center;
                cursor: pointer;
                padding: 1rem;
                max-width: 20rem;
                /* border: 0.15rem solid #fff; */
                font-size: 2rem;
                font-weight: 500;
                font-family: var(--body-font-family);
                color: #fff;
                gap: 1rem;
            }
        }
        
        @media only screen and (max-width: 640px) {
            .home-banner-Img {
                display: none;
            }
            .home-banner-Img-mob {
                display: flex;
            }
        }